/* CSS Document */

*{
	font-family: '微软雅黑', '黑体','宋体';
}
a{
	color:black;
	text-decoration:none;
}
a:hover{
	color:red;
}



#header>ul{
	list-style:none;
	display:flex;
	margin-left:57.37%;
}
#header>ul li{
	padding:0 5px;
	text-align:center;
}
#header{
	display:flex;
}


h1{
	text-align:center;
	background:blue;
	color: white;
}
@media screen and (max-width:1200px){
	h1{
		width:112%;
	}				
	body{
		background-size: 125% 2000px;
	}
}
h2{
	background:rgb(21,91,160);
}


#img{
	width:100%;
}
@media screen and (max-width: 1200px)
#img {
    width: 112%;
}


.fd>.fd1>#fd1_1,#fd1_3,#fd1_6,#fd1_4,#fd1_5{
	display: none;
}

.fd{
	border: 2px solid rgb(21,91,160);
	width: 854px;
	margin: auto;
	overflow: hidden;
}
.fd>div{
	float:left;

}
.fd div>ul{
	list-style: none;
	margin: 0;
	padding:0;
	border: 1px solid rgb(21,91,160);
	background: rgb(91,162,247);
	cursor:pointer;
}
.fd div>ul li{
	width: 120px;
	height: 80px;
	text-align: center;
	padding-top: 25px;

box-sizing: border-box
}
.fd div>ul li:last-child{
	padding-top: 20px;
}
.fd div>ul li>img{
	width:70px;
	height: 70px;
}
.fd>.fd1 p a{
	font-size: 13px;
}
.fd>.fd1{
	overflow: hidden;
	width:470px;
	margin: 0 70px;
	/*margin-top:30px;*/
	margin-top: -6px;
}
.fd>.fd1>#fd1_1>div:last-child p{
	line-height: 12px;
}
.fd>.fd1 p b{
	font-size: 20px;
}


.fd>.fd1>#fd1_2 h2{
	padding: 0 5px;
}
.fd>.fd1>#fd1_2 h2 a{
	color: white;
}
.fd>.fd1>#fd1_2 span{
	float:right;
}



.fd>.fd1>#fd1_3 h2{
	padding: 0 5px;
}
.fd>.fd1>#fd1_3 h2 a{
	color: white;
}
.fd>.fd1>#fd1_3 span{
	float:right;
}



.fd>.fd1>#fd1_4 h2{
	padding: 0 5px;
}
.fd>.fd1>#fd1_4 h2 a{
	color: white;
}
.fd>.fd1>#fd1_4 span{
	float:right;
}



.fd>.fd1>#fd1_5 h2{
	padding: 0 5px;
}
.fd>.fd1>#fd1_5 h2 a{
	color: white;
}
.fd>.fd1>#fd1_5 span{
	float:right;
}


.fd>.fd1>#fd1_6 h2{
	padding: 0 5px;
}
.fd>.fd1>#fd1_6 h2 a{
	color: white;
}
.fd>.fd1>#fd1_6 span{
	float:right;
}



.yx{	
	overflow:hidden;
	width: 1100px;
	margin: auto;
}
.yx>div{
	width:338px;
	float:left;
	margin-right:40px;
	border:1px solid gray;
	margin-bottom:20px;
}
.yx>div>h2{
	margin:0;
	padding:0 5px 0 5px;
}
.yx>div>h2 a{
	color:white;
}
.yx>div>h2 span{
	float:right;
}
.yx>div>h2 img{
	width:71px;
	height:31px;
	float:right;
}
.yx>div>p{
	margin-left:5px;
}




.jj{	
	overflow:hidden;
	width: 1250px;
	margin: auto;
}
.jj>.sh{
	width:400px;
	float:left;
	margin-right:40px;
	border:1px solid gray;
	margin-bottom:20px;
}
.jj>.sh>h2{
	margin:0;
	padding:0 5px 0 5px;
}
.jj>.sh>h2 a{
	color:white;
}
.jj>.sh>h2 span{
	float:right;
}
.jj>.sh>h2 img{
	width:71px;
	height:31px;
	float:right;
}
.jj>.sh>p{
	margin-left:5px;
}
.jj>.zh{
	overflow: hidden;
}
.jj>.zh>h2{
	margin:0;
	color:white;
	padding-left: 5px;
}
.jj>.zh ul{
	list-style: none;
	float:left;
	width:269px;
	height: 193px;
	margin: 0;
	padding: 0;
	margin-top:10px;
}
.jj>.zh ul li img{
	width:146px;
	height: 138px;
}
.jj>.zh ul li{
	font-size: 15px;
	text-align: center;
}




.jx{	
	overflow:hidden;
	width: 1100px;
	margin: auto;
}
.jx>div{
	width:528px;
	float:left;
	margin-right:40px;
	border:1px solid gray;
	margin-bottom:20px;
}
.jx>div>h2{
	margin:0;
	padding:0 5px 0 5px;
}
.jx>div>h2 a{
	color:white;
}
.jx>div>h2 span{
	float:right;
}
.jx>div>h2 img{
	width:71px;
	height:31px;
	float:right;
}
.jx>div>p{
	margin-left:5px;
}

.jx>.l>p{
	margin-left:5px;
}
.jx>.l>p>a{
	font-size: 12px;
}



#top_zt2>a>img{
	height:110px;
	width:100%;
}
#top_zt>a>img{
	height:110px;
	width:547px;
}
#top_zt{
	margin:auto;
	width:1100px;
}
#top_zt1>a>img{
	height:110px;
	width:363px;
}



#p{
	text-align:center;
	font-size:12px;
}
#p a{
	margin-right:5px;
	font-size:12px;
}

